/* story.css - CSS for the story section of the site */

.storyimg {
	margin-top: 10px;
}

.story-wrap {
	text-align: center;
}	

.story {
	width: 350px;
	padding: 0 10px;
	margin-bottom: 10px;
	border-left: 1px solid #0c0;
	border-right: 1px solid #0c0;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.5em;
	text-indent: 2em;
	text-align: left;
}